\nemgr\device\wdm\conf\functiondescrib.xml
\nemgr\device\wdm\conf\ne.xml
\nemgr\device\wdm\conf\pnp.xml
\nemgr\device\wdm\conf\qxdescrib.xml
\nemgr\device\wdm\conf\writelog.xml
\nemgr\device\wdm\functiondes\conf\function_49429.xml
\nemgr\device\wdm\ne_67\5.67.01.10\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.01.20\conf\boardfunctiontree_en.xml
\nemgr\device\wdm\ne_67\5.67.01.20\conf\boardfunctiontree_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.20\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.01.30\conf\boardfunctiontree_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\boardfunctiontree_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\baddetecttable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\baddetecttable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clock2mprioritytable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clock2mprioritytable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clock2mtableF1ELQM_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clock2mtableF1ELQM_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clock2mtable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clock2mtable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockidtable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockidtable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockprioritytable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockprioritytable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockqualitytable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockqualitytable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clocksource_2m_res.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clocksource_res.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clocksource_switch_res.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clocksubnettable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clocksubnettable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchconditiontable79_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchconditiontable79_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchconditiontableF1ELQM_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchconditiontableF1ELQM_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchconditiontable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchconditiontable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchinfotable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchinfotable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchparatable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockswitchparatable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clocksynstatutable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clocksynstatutable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockwtrstatetable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockwtrstatetable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockzeroqualitytable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\clockzeroqualitytable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\newclocktable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\newclocktable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\ssmctrltable_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\board_attribute\clock\ssmctrltable_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.01.30\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.01.30\res\config\clockres_en.ini
\nemgr\device\wdm\ne_67\5.67.01.30\res\config\clockres_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\res\config\clockres_zh.ini
\nemgr\device\wdm\ne_67\5.67.01.30\res\config\clockres_zh.xml
\nemgr\device\wdm\ne_67\5.67.01.30\res\subrack\subrackres_en.xml
\nemgr\device\wdm\ne_67\5.67.01.30\res\subrack\subrackres_zh.xml
\nemgr\device\wdm\ne_67\5.67.02.10\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.02.10\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.02.10\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.02.11\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.02.11\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.10\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.03.10\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.10\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.20\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.03.20\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.20\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.30\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.03.30\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.30\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.40\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.03.40\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.40\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.50\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.03.50\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.50\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.55\conf\devsupportdescrib.ini
\nemgr\device\wdm\ne_67\5.67.03.90\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.03.90\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\5.67.05.10\conf\functiondescrib.xml
\nemgr\device\wdm\ne_67\5.67.05.10\conf\qxdescrib.xml
\nemgr\device\wdm\ne_67\conf\boardfunctiontree_en.xml
\nemgr\device\wdm\ne_67\conf\boardfunctiontree_zh.xml
\nemgr\device\wdm\ne_67\conf\nefunctiontree_67_en.xml
\nemgr\device\wdm\ne_67\conf\nefunctiontree_67_zh.xml
\nemgr\device\wdm\ne_67\conf\nepnp_67.xml
\nemgr\device\wdm\ne_67\conf\ne_67.xml
\nemgr\device\wdm\ne_67\conf\version.xml
\nemgr\device\wdm\ne_67\conf\versionrelation.xml
\nemgr\device\wdm\res\clock\clockres_en.ini
\nemgr\device\wdm\res\clock\clockres_en.xml
\nemgr\device\wdm\res\clock\clockres_zh.ini
\nemgr\device\wdm\res\clock\clockres_zh.xml
\nemgr\device\wdm\res\funcdesres_en.ini
\nemgr\device\wdm\res\funcdesres_zh.ini
\nemgr\device\wdm\res\stringresource_en.ini
\nemgr\device\wdm\res\stringresource_zh.ini
\plugin.xml
